/* <TC> Web Solutions  CSS level 2.1 */
body { 
	font-family: Verdana,Arial,sans-serif;	
	font-size: 14px; 
	text-align: left;
	color: #000000; 
	margin: 0px; 
	background: url(./images/stripe.png); 
	}
img	{
	border: 0px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	}
a 	{ 
	font-family: Verdana,Arial,sans-serif; 
	color: #5E5C8C; 
	text-decoration: none; 
	}
a:hover { 
	color: #333333; 
	}
FORM { display: inline; }
CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}
h2 	{ 
	text-align: left; 
	background: transparent; 
	text-decoration: none; 
	border-bottom: 1px #F2F1FA dashed; 
	font-weight: 500; 
	color: #5E5C8C;
	}
h3 	{ 
	text-align: left; 
	background: transparent; 
	text-decoration: none; 
	border-bottom: 1px #F2F1FA dashed; 
	font-weight: 300; 
	color: #5E5C8C;
	}
p 	{ 
	color: #5E5C8C; 
	padding: 0px;
	}
li 	{ 
	color: #5E5C8C; 
	padding: 4px;
	} 
hr 	{ 
	border-top: 1px #999 solid; 
	border-bottom: none; 
	border-right: none; 
	border-left: none; 
	}

/* tables */
.Page { 
	width: 66%; 
	border: 0px; 
	margin-left: 12%; 
	padding: 0px; 
	}
.Head { 
	width: 100%; 
	border: 0px; 
	}
.HeadTR { 
	background: url(./images/head_background.png); 
	}
.HeadLeft { 
	width:62%; 
	}
.HeadMiddle { 
	text-align: center; 
	vertical-align: bottom; 
	width: 36%; 
	}
.HeadMiddle a { 
	color: #4e4b7e;
	text-decoration: none;
	}
.HeadMiddle a:hover { 
	color: #CECECE;
	text-decoration: none;
	}
.HeadRight { 
	width: 2%; 
	}
.Main { 
	width: 66%;  
	border: 0; 
	margin-left: 12%;
	}
.MainTDR { 
	background: #F2F1FA; 
	}
.MainTopLeft { 
	width: 1%; 
	text-align: left; 
	vertical-align: top; 
	}
.MainTopRight { 
	width: 12%; 
	text-align: center; 
	vertical-align: top;
	border: 0;
	}
.MainTopRty { 
	width: 100%; 
	text-align: left; 
	vertical-align: top;
	}
.MainTopRtz { 
	width: 100%; 
	text-align: left; 
	vertical-align: top;
	}
.MainBottomLeft { 
	width: 1%; 
	text-align: left; 
	vertical-align: bottom; 
	}
.MainBottomRight { 
	width: 1%; 
	text-align: right; 
	vertical-align: bottom; 
	}
.Bottom { 
	width: 58%; 
	border: 0px; 
	margin-left: 15%; 
	}
.BottomTD {
	margin: 0px 0px 0px;
	padding: 0px 0px 0px;
	width: 120;
	}
.BottomMiddleTD { 
	margin: 0px;
	padding: 0px;
	width: 10%; 
	}
.Footer { 
	width: 50%; 
	border: 0px; 
	margin-left: 25%; 
	}
.FooterTD { 
	text-align:center; 
	}
.SmallText {
	font-size: 10px;
	color: #5E5C8C; 
}
.FormBak {
	width: "210"; 
	border-style: ridge;
	border: 1;
}
